@media all and (max-width: 768px) {
  .dots {
    position: static!important;
  }
  .index-form {
    margin-top: 0;
  }
  .heart-animation {
    width: 250px;
  }
  .heart-animation-index {
    height: 250px;
    overflow: hidden;
  }
  .links {
    width: 100%;
    justify-content: space-between;
  }
  #ticket-container {
    .justify-content-end {
      justify-content: center!important;
    }
  }
  .not-found {
    width: 100%!important;
  }
  .Toastify__toast {
    border-right: 0;
  }
}

@media all and (max-width: 576px) {
  .card {
    padding: 10px 10px;
  }
  .ticket-item {
    width: 576px;
  }
  .ticket-form {
    position: sticky;
    top: 0;
    z-index: 100;
    }
}
